.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-4.006394px;}
._0{margin-left:-1.059534px;}
._1{width:1.110264px;}
._d{width:2.265460px;}
._b{width:3.340402px;}
._c{width:4.493757px;}
._3{width:9.300229px;}
._e{width:16.325239px;}
._f{width:17.495788px;}
._a{width:35.833615px;}
._9{width:39.636064px;}
._7{width:101.512583px;}
._8{width:105.200392px;}
._2{width:119.241618px;}
._6{width:131.427182px;}
._4{width:133.202596px;}
.fc3{color:rgb(37,64,143);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(51,51,51);}
.fs2{font-size:39.839984px;}
.fs1{font-size:44.159982px;}
.fs0{font-size:47.999981px;}
.fs3{font-size:56.159978px;}
.fs4{font-size:80.159968px;}
.fs5{font-size:95.999962px;}
.y1e{bottom:-27.743192px;}
.ye{bottom:-5.623571px;}
.y0{bottom:0.000000px;}
.y20{bottom:1.874034px;}
.y3{bottom:3.936357px;}
.y19{bottom:3.936451px;}
.y1a{bottom:28.492538px;}
.y18{bottom:44.988235px;}
.yd{bottom:108.721569px;}
.yc{bottom:121.280736px;}
.yb{bottom:139.276023px;}
.y17{bottom:157.083859px;}
.ya{bottom:157.271310px;}
.y9{bottom:175.079146px;}
.y8{bottom:192.886982px;}
.y7{bottom:211.069719px;}
.y6{bottom:229.065006px;}
.y5{bottom:247.060293px;}
.y4{bottom:264.868129px;}
.y2{bottom:279.301961px;}
.y16{bottom:368.341029px;}
.y15{bottom:388.960629px;}
.y14{bottom:408.642974px;}
.y13{bottom:428.512770px;}
.y12{bottom:448.195115px;}
.y11{bottom:467.877460px;}
.y10{bottom:487.747256px;}
.yf{bottom:508.366855px;}
.y21{bottom:591.220156px;}
.y1{bottom:1107.834851px;}
.y1d{bottom:1144.388235px;}
.y1c{bottom:1152.448166px;}
.y1f{bottom:1186.564706px;}
.y1b{bottom:1188.438740px;}
.h1{height:0.000000px;}
.h8{height:1.124706px;}
.h5{height:8.247843px;}
.h2{height:19.682353px;}
.h4{height:29.680788px;}
.h9{height:30.741961px;}
.h3{height:32.899187px;}
.h6{height:41.839183px;}
.h7{height:59.719176px;}
.ha{height:71.519971px;}
.h0{height:1237.176471px;}
.w9{width:7.123137px;}
.w3{width:8.435294px;}
.w5{width:9.372549px;}
.w2{width:9.560000px;}
.w7{width:10.684706px;}
.wc{width:11.434510px;}
.we{width:14.996078px;}
.wb{width:43.113725px;}
.wd{width:142.650196px;}
.wa{width:180.327843px;}
.w6{width:250.622711px;}
.w4{width:253.996078px;}
.w1{width:264.493333px;}
.w8{width:305.545098px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:123.716897px;}
.xa{left:142.461907px;}
.x16{left:179.952869px;}
.x5{left:194.011687px;}
.x8{left:196.261176px;}
.x6{left:306.482230px;}
.xc{left:374.339608px;}
.xd{left:385.024314px;}
.x9{left:450.257255px;}
.x4{left:536.109589px;}
.x13{left:551.105882px;}
.x2{left:598.718431px;}
.x7{left:656.078169px;}
.xe{left:690.569412px;}
.xf{left:697.692549px;}
.x14{left:784.482353px;}
.x1{left:815.411439px;}
.x3{left:863.211765px;}
.x10{left:878.020392px;}
.x11{left:885.143529px;}
.x15{left:927.132549px;}
.x12{left:928.257255px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.419684pt;}
._0{margin-left:-0.904372pt;}
._1{width:0.947673pt;}
._d{width:1.933698pt;}
._b{width:2.851222pt;}
._c{width:3.835675pt;}
._3{width:7.938271pt;}
._e{width:13.934514pt;}
._f{width:14.933643pt;}
._a{width:30.586014pt;}
._9{width:33.831620pt;}
._7{width:86.646724pt;}
._8{width:89.794477pt;}
._2{width:101.779456pt;}
._6{width:112.180524pt;}
._4{width:113.695940pt;}
.fs2{font-size:34.005677pt;}
.fs1{font-size:37.693039pt;}
.fs0{font-size:40.970695pt;}
.fs3{font-size:47.935713pt;}
.fs4{font-size:68.421060pt;}
.fs5{font-size:81.941390pt;}
.y1e{bottom:-23.680381pt;}
.ye{bottom:-4.800035pt;}
.y0{bottom:0.000000pt;}
.y20{bottom:1.599594pt;}
.y3{bottom:3.359903pt;}
.y19{bottom:3.359983pt;}
.y1a{bottom:24.319990pt;}
.y18{bottom:38.400000pt;}
.yd{bottom:92.800000pt;}
.yc{bottom:103.519959pt;}
.yb{bottom:118.879952pt;}
.y17{bottom:134.079946pt;}
.ya{bottom:134.239946pt;}
.y9{bottom:149.439940pt;}
.y8{bottom:164.639934pt;}
.y7{bottom:180.159928pt;}
.y6{bottom:195.519922pt;}
.y5{bottom:210.879916pt;}
.y4{bottom:226.079910pt;}
.y2{bottom:238.400000pt;}
.y16{bottom:314.399874pt;}
.y15{bottom:331.999867pt;}
.y14{bottom:348.799860pt;}
.y13{bottom:365.759854pt;}
.y12{bottom:382.559847pt;}
.y11{bottom:399.359840pt;}
.y10{bottom:416.319833pt;}
.yf{bottom:433.919826pt;}
.y21{bottom:504.639798pt;}
.y1{bottom:945.599622pt;}
.y1d{bottom:976.800000pt;}
.y1c{bottom:983.679607pt;}
.y1f{bottom:1012.800000pt;}
.y1b{bottom:1014.399594pt;}
.h1{height:0.000000pt;}
.h8{height:0.960000pt;}
.h5{height:7.040000pt;}
.h2{height:16.800000pt;}
.h4{height:25.334229pt;}
.h9{height:26.240000pt;}
.h3{height:28.081314pt;}
.h6{height:35.712106pt;}
.h7{height:50.973690pt;}
.ha{height:61.046335pt;}
.h0{height:1056.000000pt;}
.w9{width:6.080000pt;}
.w3{width:7.200000pt;}
.w5{width:8.000000pt;}
.w2{width:8.160000pt;}
.w7{width:9.120000pt;}
.wc{width:9.760000pt;}
.we{width:12.800000pt;}
.wb{width:36.800000pt;}
.wd{width:121.760000pt;}
.wa{width:153.920000pt;}
.w6{width:213.920640pt;}
.w4{width:216.800000pt;}
.w1{width:225.760000pt;}
.w8{width:260.800000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xb{left:105.599360pt;}
.xa{left:121.599285pt;}
.x16{left:153.599939pt;}
.x5{left:165.599934pt;}
.x8{left:167.520000pt;}
.x6{left:261.599895pt;}
.xc{left:319.520000pt;}
.xd{left:328.640000pt;}
.x9{left:384.320000pt;}
.x4{left:457.599817pt;}
.x13{left:470.400000pt;}
.x2{left:511.040000pt;}
.x7{left:559.999776pt;}
.xe{left:589.440000pt;}
.xf{left:595.520000pt;}
.x14{left:669.600000pt;}
.x1{left:695.999722pt;}
.x3{left:736.800000pt;}
.x10{left:749.440000pt;}
.x11{left:755.520000pt;}
.x15{left:791.360000pt;}
.x12{left:792.320000pt;}
}
